/******* FEATURED ARTICLE *******/
.homepage #header-article {
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: center; }

.homepage #featured-article .red-sections, .homepage #featured-article .author-sections,
.homepage .latest-article .red-sections,
.homepage .latest-article .author-sections,
.homepage #news-article .red-sections,
.homepage #news-article .author-sections,
.homepage #thundra-article .red-sections,
.homepage #thundra-article .author-sections,
.homepage #magazine-article .red-sections,
.homepage #magazine-article .author-sections,
.homepage #columnists-article .red-sections,
.homepage #columnists-article .author-sections,
.homepage #subscribe-article .red-sections,
.homepage #subscribe-article .author-sections {
  color: #D2232A;
  margin-top: 1.2em; }

.homepage #featured-article a.red,
.homepage .latest-article a.red,
.homepage #news-article a.red,
.homepage #thundra-article a.red,
.homepage #magazine-article a.red,
.homepage #columnists-article a.red,
.homepage #subscribe-article a.red {
  color: #D2232A; }
  .homepage #featured-article a.red:hover,
  .homepage .latest-article a.red:hover,
  .homepage #news-article a.red:hover,
  .homepage #thundra-article a.red:hover,
  .homepage #magazine-article a.red:hover,
  .homepage #columnists-article a.red:hover,
  .homepage #subscribe-article a.red:hover {
    text-decoration: none !important;
    box-shadow: none !important; }

.homepage #featured-article .red-sections > a,
.homepage .latest-article .red-sections > a,
.homepage #news-article .red-sections > a,
.homepage #thundra-article .red-sections > a,
.homepage #magazine-article .red-sections > a,
.homepage #columnists-article .red-sections > a,
.homepage #subscribe-article .red-sections > a {
  color: #D2232A; }
  .homepage #featured-article .red-sections > a:hover,
  .homepage .latest-article .red-sections > a:hover,
  .homepage #news-article .red-sections > a:hover,
  .homepage #thundra-article .red-sections > a:hover,
  .homepage #magazine-article .red-sections > a:hover,
  .homepage #columnists-article .red-sections > a:hover,
  .homepage #subscribe-article .red-sections > a:hover {
    text-decoration: none !important;
    box-shadow: none !important; }

.homepage #featured-article .red-sections .divider,
.homepage .latest-article .red-sections .divider,
.homepage #news-article .red-sections .divider,
.homepage #thundra-article .red-sections .divider,
.homepage #magazine-article .red-sections .divider,
.homepage #columnists-article .red-sections .divider,
.homepage #subscribe-article .red-sections .divider {
  background-color: #ccc;
  vertical-align: middle;
  height: 18px;
  width: 1px;
  display: inline-block;
  margin: 0 10px; }

.homepage #featured-article .red-sections .cree,
.homepage .latest-article .red-sections .cree,
.homepage #news-article .red-sections .cree,
.homepage #thundra-article .red-sections .cree,
.homepage #magazine-article .red-sections .cree,
.homepage #columnists-article .red-sections .cree,
.homepage #subscribe-article .red-sections .cree {
  font-weight: bold; }

.homepage #featured-article .img-sections,
.homepage .latest-article .img-sections,
.homepage #news-article .img-sections,
.homepage #thundra-article .img-sections,
.homepage #magazine-article .img-sections,
.homepage #columnists-article .img-sections,
.homepage #subscribe-article .img-sections {
  width: 100%;
  height: calc(100vw / 16 * 9);
  background-color: #ccc;
  display: block;
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat; }

.homepage #featured-article .title-sections,
.homepage .latest-article .title-sections,
.homepage #news-article .title-sections,
.homepage #thundra-article .title-sections,
.homepage #magazine-article .title-sections,
.homepage #columnists-article .title-sections,
.homepage #subscribe-article .title-sections {
  font-family: "Tiempos-Headline-Semi-Italic";
  font-size: 2.4rem;
  line-height: 3.0rem;
  margin-top: 0.3em;
  margin-bottom: 0.7rem; }
  .homepage #featured-article .title-sections a,
  .homepage .latest-article .title-sections a,
  .homepage #news-article .title-sections a,
  .homepage #thundra-article .title-sections a,
  .homepage #magazine-article .title-sections a,
  .homepage #columnists-article .title-sections a,
  .homepage #subscribe-article .title-sections a {
    color: #000;
    text-decoration: none; }
    .homepage #featured-article .title-sections a:hover, .homepage #featured-article .title-sections a:focus,
    .homepage .latest-article .title-sections a:hover,
    .homepage .latest-article .title-sections a:focus,
    .homepage #news-article .title-sections a:hover,
    .homepage #news-article .title-sections a:focus,
    .homepage #thundra-article .title-sections a:hover,
    .homepage #thundra-article .title-sections a:focus,
    .homepage #magazine-article .title-sections a:hover,
    .homepage #magazine-article .title-sections a:focus,
    .homepage #columnists-article .title-sections a:hover,
    .homepage #columnists-article .title-sections a:focus,
    .homepage #subscribe-article .title-sections a:hover,
    .homepage #subscribe-article .title-sections a:focus {
      text-decoration: underline; }

.homepage #featured-article .text-sections,
.homepage .latest-article .text-sections,
.homepage #news-article .text-sections,
.homepage #thundra-article .text-sections,
.homepage #magazine-article .text-sections,
.homepage #columnists-article .text-sections,
.homepage #subscribe-article .text-sections {
  /* 
      Will: I took this out because it is a parent element, not a text element. 
            It is overwriting the html 62.5% and messing up the font size of any children
      font-size: 1.8rem;
      line-height: 2.7rem;*/
  display: none; }

.homepage #featured-article .author-sections,
.homepage .latest-article .author-sections,
.homepage #news-article .author-sections,
.homepage #thundra-article .author-sections,
.homepage #magazine-article .author-sections,
.homepage #columnists-article .author-sections,
.homepage #subscribe-article .author-sections {
  color: #666; }

.homepage #featured-article .link-sections,
.homepage .latest-article .link-sections,
.homepage #news-article .link-sections,
.homepage #thundra-article .link-sections,
.homepage #magazine-article .link-sections,
.homepage #columnists-article .link-sections,
.homepage #subscribe-article .link-sections {
  color: #666;
  font-size: 1.2rem;
  line-height: 1.8rem;
  text-transform: uppercase;
  text-decoration: none;
  font-family: "calibresemibold"; }
  .homepage #featured-article .link-sections img,
  .homepage .latest-article .link-sections img,
  .homepage #news-article .link-sections img,
  .homepage #thundra-article .link-sections img,
  .homepage #magazine-article .link-sections img,
  .homepage #columnists-article .link-sections img,
  .homepage #subscribe-article .link-sections img {
    width: 23px;
    vertical-align: middle;
    margin-right: 0.9em; }
  .homepage #featured-article .link-sections span,
  .homepage .latest-article .link-sections span,
  .homepage #news-article .link-sections span,
  .homepage #thundra-article .link-sections span,
  .homepage #magazine-article .link-sections span,
  .homepage #columnists-article .link-sections span,
  .homepage #subscribe-article .link-sections span {
    text-decoration: underline; }

.homepage #featured-article img,
.homepage .latest-article img,
.homepage #news-article img,
.homepage #thundra-article img,
.homepage #magazine-article img,
.homepage #columnists-article img,
.homepage #subscribe-article img {
  width: 100%; }

.homepage #featured-article p,
.homepage .latest-article p,
.homepage #news-article p,
.homepage #thundra-article p,
.homepage #magazine-article p,
.homepage #columnists-article p,
.homepage #subscribe-article p {
  margin: 0 10px; }

.homepage #featured-article h2,
.homepage .latest-article h2,
.homepage #news-article h2,
.homepage #thundra-article h2,
.homepage #magazine-article h2,
.homepage #columnists-article h2,
.homepage #subscribe-article h2 {
  font-size: 3rem;
  line-height: 4.5rem;
  font-family: 'Tiempos-Headline-Bold';
  text-align: center; }

.homepage #featured-article .post-sections,
.homepage .latest-article .post-sections,
.homepage #news-article .post-sections,
.homepage #thundra-article .post-sections,
.homepage #magazine-article .post-sections,
.homepage #columnists-article .post-sections,
.homepage #subscribe-article .post-sections {
  margin: 0 0 3em; }
  .homepage #featured-article .post-sections:hover .title-sections a, .homepage #featured-article .post-sections:focus .title-sections a,
  .homepage .latest-article .post-sections:hover .title-sections a,
  .homepage .latest-article .post-sections:focus .title-sections a,
  .homepage #news-article .post-sections:hover .title-sections a,
  .homepage #news-article .post-sections:focus .title-sections a,
  .homepage #thundra-article .post-sections:hover .title-sections a,
  .homepage #thundra-article .post-sections:focus .title-sections a,
  .homepage #magazine-article .post-sections:hover .title-sections a,
  .homepage #magazine-article .post-sections:focus .title-sections a,
  .homepage #columnists-article .post-sections:hover .title-sections a,
  .homepage #columnists-article .post-sections:focus .title-sections a,
  .homepage #subscribe-article .post-sections:hover .title-sections a,
  .homepage #subscribe-article .post-sections:focus .title-sections a {
    text-decoration: none !important;
    transition: all .3s ease-out !important;
    box-shadow: 0 -1px 0 0 white inset, 0 -2px 0 0 black inset !important; }

.homepage #featured-article .center,
.homepage .latest-article .center,
.homepage #news-article .center,
.homepage #thundra-article .center,
.homepage #magazine-article .center,
.homepage #columnists-article .center,
.homepage #subscribe-article .center {
  text-align: center; }

.homepage #featured-article .entry-content .post-sections:hover a:not(.red-btn):not(.grey),
.homepage .latest-article .entry-content .post-sections:hover a:not(.red-btn):not(.grey),
.homepage #news-article .entry-content .post-sections:hover a:not(.red-btn):not(.grey),
.homepage #thundra-article .entry-content .post-sections:hover a:not(.red-btn):not(.grey),
.homepage #magazine-article .entry-content .post-sections:hover a:not(.red-btn):not(.grey),
.homepage #columnists-article .entry-content .post-sections:hover a:not(.red-btn):not(.grey),
.homepage #subscribe-article .entry-content .post-sections:hover a:not(.red-btn):not(.grey) {
  text-decoration-skip-ink: auto;
  text-decoration: underline; }

.homepage #featured-article .entry-content {
  margin: 0 1em; }
  .homepage #featured-article .entry-content:hover .title-sections a, .homepage #featured-article .entry-content:focus .title-sections a {
    text-decoration: none !important;
    transition: all .3s ease-out !important;
    box-shadow: 0 -1px 0 0 white inset, 0 -2px 0 0 black inset !important; }

.homepage #featured-article .hidden-link {
  display: none; }

.homepage .latest-article .center,
.homepage #thundra-article .center {
  margin: 3em 0; }

.homepage .latest-article .post-sections,
.homepage #thundra-article .post-sections {
  margin: 0 1em; }

.homepage .latest-article.third,
.homepage #thundra-article.third {
  padding-top: 3em; }
  .homepage .latest-article.third hr,
  .homepage #thundra-article.third hr {
    margin: 2.5em 1em; }
  .homepage .latest-article.third hr:last-child,
  .homepage #thundra-article.third hr:last-child {
    display: none; }

.homepage #news-article {
  max-width: 100%; }
  .homepage #news-article .entry-content {
    margin: 0 1em; }
  .homepage #news-article .entry-content:first-child .post-sections hr {
    margin: 2rem 0; }
  .homepage #news-article .entry-content .post-sections {
    margin: 0; }
    .homepage #news-article .entry-content .post-sections div {
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      align-items: start; }
    .homepage #news-article .entry-content .post-sections .img-sections {
      max-width: 75px;
      height: 75px;
      order: 2;
      vertical-align: middle; }
    .homepage #news-article .entry-content .post-sections .title-sections {
      margin: 0 1em 0 0; }
      .homepage #news-article .entry-content .post-sections .title-sections p {
        font-family: "Tiempos-Headline-Semi";
        font-size: 1.6rem;
        line-height: 2.4rem; }
    .homepage #news-article .entry-content .post-sections hr {
      display: block;
      margin: 2rem 0; }
  .homepage #news-article .entry-content .post-sections:last-child hr {
    margin: 2rem 0; }
  .homepage #news-article .text-sections {
    display: none; }
  .homepage #news-article .red-sections {
    padding-bottom: 0;
    margin-top: 0; }
  .homepage #news-article p {
    margin: 0; }
  .homepage #news-article .center {
    margin: 6em 0 0;
    display: block; }
  .homepage #news-article.first {
    display: none; }
  .homepage #news-article.second {
    display: block;
    padding: 6em 0; }

.homepage #thundra-article,
.homepage #magazine-article,
.homepage #columnists-article {
  text-align: center;
  margin-top: 6em; }
  .homepage #thundra-article .post-sections,
  .homepage #magazine-article .post-sections,
  .homepage #columnists-article .post-sections {
    margin: 0; }
  .homepage #thundra-article .date-comics,
  .homepage #magazine-article .date-comics,
  .homepage #columnists-article .date-comics {
    color: #666;
    font-size: 1.5rem;
    line-height: 2.25rem;
    font-family: 'calibremedium';
    margin: 1em 0 2em; }

.homepage #thundra-article h2 {
  line-height: 4.0rem; }

.homepage #thundra-article .entry-content {
  margin-left: auto;
  margin-right: auto; }

.homepage #thundra-article .slider-wrap {
  position: relative;
  width: 100%;
  max-width: 80.0em;
  margin-left: auto;
  margin-right: auto; }
  .homepage #thundra-article .slider-wrap .arrow-left, .homepage #thundra-article .slider-wrap .arrow-right {
    height: 3.3em;
    width: 3.3em;
    cursor: pointer;
    bottom: 0em;
    position: absolute;
    z-index: 1; }
    .homepage #thundra-article .slider-wrap .arrow-left.disabled, .homepage #thundra-article .slider-wrap .arrow-right.disabled {
      display: none; }
    .homepage #thundra-article .slider-wrap .arrow-left:hover > div, .homepage #thundra-article .slider-wrap .arrow-right:hover > div {
      opacity: 1; }
    .homepage #thundra-article .slider-wrap .arrow-left > div, .homepage #thundra-article .slider-wrap .arrow-right > div {
      background-repeat: no-repeat;
      background-size: contain;
      opacity: 1;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      -webkit-transition: opacity 0.2s ease-in-out;
      -moz-transition: opacity 0.2s ease-in-out;
      -o-transition: opacity 0.2s ease-in-out;
      -ms-transition: opacity 0.2s ease-in-out;
      transition: opacity 0.2s ease-in-out; }
  .homepage #thundra-article .slider-wrap .arrow-left {
    left: 50%;
    transform: translateX(-125%); }
    .homepage #thundra-article .slider-wrap .arrow-left > div {
      background-image: url("../images/arrow-left.svg");
      background-position: 45% 50%; }
      .homepage #thundra-article .slider-wrap .arrow-left > div:hover, .homepage #thundra-article .slider-wrap .arrow-left > div:focus {
        background-image: url("../images/arrow-left-over.svg"); }
  .homepage #thundra-article .slider-wrap .arrow-right {
    right: 50%;
    transform: translateX(125%); }
    .homepage #thundra-article .slider-wrap .arrow-right > div {
      background-image: url("../images/arrow-right.svg");
      background-position: 55% 50%; }
      .homepage #thundra-article .slider-wrap .arrow-right > div:hover, .homepage #thundra-article .slider-wrap .arrow-right > div:focus {
        background-image: url("../images/arrow-right-over.svg"); }
  .homepage #thundra-article .slider-wrap .slider {
    width: 100%;
    height: 100%;
    display: inline-block;
    white-space: nowrap;
    padding-left: 0em;
    padding-right: 0em;
    margin-bottom: 6.0em;
    overflow-x: hidden; }
    .homepage #thundra-article .slider-wrap .slider .slide-wrap {
      width: 100%;
      height: 100%;
      -webkit-transition: margin-left 0.6s ease-in-out;
      -moz-transition: margin-left 0.6s ease-in-out;
      -o-transition: margin-left 0.6s ease-in-out;
      -ms-transition: margin-left 0.6s ease-in-out;
      transition: margin-left 0.6s ease-in-out; }
      .homepage #thundra-article .slider-wrap .slider .slide-wrap .slide {
        display: inline-block;
        vertical-align: middle;
        width: 100%;
        /*-webkit-filter: blur(25px);
              filter: blur(25px);
              -webkit-transition: filter 0.2s linear 0.4s;
              -moz-transition: filter 0.2s linear 0.4s;
              -ms-transition: filter 0.2s linear 0.4s;
              transition: filter 0.2s linear 0.4s;*/
        position: relative;
        /*&.active {
                -webkit-filter: blur(0px);
                filter: blur(0px);
              }*/ }
        .homepage #thundra-article .slider-wrap .slider .slide-wrap .slide:not(:first-of-type) {
          margin-left: -2px; }
        .homepage #thundra-article .slider-wrap .slider .slide-wrap .slide .img-wrap {
          display: flex;
          justify-content: center;
          align-items: center;
          height: auto;
          max-width: 100%; }
          .homepage #thundra-article .slider-wrap .slider .slide-wrap .slide .img-wrap img {
            max-height: 100%; }
          .homepage #thundra-article .slider-wrap .slider .slide-wrap .slide .img-wrap .bottom {
            position: absolute;
            height: 4em;
            left: 0;
            right: 0;
            bottom: 0px;
            background-color: black; }
            .homepage #thundra-article .slider-wrap .slider .slide-wrap .slide .img-wrap .bottom .info, .homepage #thundra-article .slider-wrap .slider .slide-wrap .slide .img-wrap .bottom .fullscreen {
              position: absolute;
              cursor: pointer; }
            .homepage #thundra-article .slider-wrap .slider .slide-wrap .slide .img-wrap .bottom .info {
              position: absolute;
              bottom: 1em;
              left: 1em; }
            .homepage #thundra-article .slider-wrap .slider .slide-wrap .slide .img-wrap .bottom .fullscreen {
              position: absolute;
              bottom: 1em;
              right: 1em; }

.homepage #magazine-article #lastComic {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column; }
  .homepage #magazine-article #lastComic .left, .homepage #magazine-article #lastComic .right {
    width: 270px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column; }
  .homepage #magazine-article #lastComic .right {
    margin-top: 1em;
    text-align: left;
    align-items: flex-start; }
    .homepage #magazine-article #lastComic .right p {
      margin-left: 0; }
      .homepage #magazine-article #lastComic .right p.title-sections {
        margin-top: 0;
        margin-bottom: 0; }
    .homepage #magazine-article #lastComic .right h2 {
      font-size: 3rem;
      line-height: 4.5rem;
      margin-bottom: 0;
      text-align: left; }
    .homepage #magazine-article #lastComic .right hr {
      width: 100%;
      margin-bottom: 1em; }
    .homepage #magazine-article #lastComic .right ul {
      margin-left: 2.5em;
      margin-bottom: 2em; }
      .homepage #magazine-article #lastComic .right ul li {
        font-size: 1.8rem;
        line-height: 3rem; }
    .homepage #magazine-article #lastComic .right .red-btn {
      width: 100%;
      padding: 1em 0.8em 0.7em;
      text-align: center;
      margin-bottom: 5em; }

.homepage #magazine-article .entry-content .post-sections:hover a {
  text-decoration-skip-ink: none;
  text-decoration: none; }

.homepage #magazine-article h2 {
  margin-bottom: 30px; }

.homepage #magazine-article .title-sections {
  margin: 15px 0; }

.homepage #magazine-article .post-sections {
  padding-bottom: 6em;
  max-width: calc(270px);
  display: inline-block;
  margin: 0 2.5em;
  display: none; }
  .homepage #magazine-article .post-sections:nth-child(2) {
    display: inline-block; }
  .homepage #magazine-article .post-sections:hover .grey, .homepage #magazine-article .post-sections:focus .grey {
    border: 1px solid #000;
    color: #000; }

.homepage #magazine-article .center {
  padding-bottom: 6em; }
  .homepage #magazine-article .center.big-button {
    padding-bottom: 0;
    border: 1px solid #CCCCCC;
    width: 50%;
    max-width: 260px;
    margin: 0 auto 6em;
    padding: 1.3em 3.5em 0.7em; }
    .homepage #magazine-article .center.big-button:hover, .homepage #magazine-article .center.big-button:focus {
      border: 1px solid #000; }
      .homepage #magazine-article .center.big-button:hover a.grey, .homepage #magazine-article .center.big-button:focus a.grey {
        color: #000; }
    .homepage #magazine-article .center.big-button a.grey {
      border: none;
      padding: 1em 0 0.7em; }

.homepage #magazine-article .img-sections {
  width: 270px;
  height: 353px; }

.homepage #magazine-article .entry-content:hover a {
  text-decoration-skip-ink: none;
  text-decoration: none; }

.homepage #columnists-article .entry-content .posts-wrap {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  padding-bottom: 3em;
  width: 100%;
  max-width: calc(320px * 4);
  margin: 0 auto; }
  .homepage #columnists-article .entry-content .posts-wrap .post-sections {
    padding: 0;
    flex: 0 1 100%;
    max-width: 320px;
    margin: 4em 0 0; }
    .homepage #columnists-article .entry-content .posts-wrap .post-sections .img-sections {
      border-radius: 50%;
      width: 16em;
      height: 16em;
      margin: 0 auto;
      border: 1px solid #979797; }
    .homepage #columnists-article .entry-content .posts-wrap .post-sections .title-sections {
      margin: 2.5em 1em 1em; }
    .homepage #columnists-article .entry-content .posts-wrap .post-sections .text-sections {
      display: block;
      padding: 0 2em 2em; }
      .homepage #columnists-article .entry-content .posts-wrap .post-sections .text-sections p {
        font-size: 1.6rem;
        line-height: 2.4rem; }
    .homepage #columnists-article .entry-content .posts-wrap .post-sections hr {
      margin: 2.5em 0;
      width: 100%; }

.homepage #subscribe-article {
  background-color: #F0F0F0;
  padding: 60px 0;
  margin: 0; }
  .homepage #subscribe-article .entry-content {
    margin: 0 auto;
    width: 100%;
    max-width: 960px; }
    .homepage #subscribe-article .entry-content .post-sections {
      margin: 0; }
      .homepage #subscribe-article .entry-content .post-sections h2 {
        margin: 0 20px;
        text-align: left; }
      .homepage #subscribe-article .entry-content .post-sections .text-sections {
        display: block;
        font-size: 1.6rem;
        line-height: 2.4rem;
        margin: 0 20px; }
        .homepage #subscribe-article .entry-content .post-sections .text-sections a.red-btn {
          display: none; }
      .homepage #subscribe-article .entry-content .post-sections p {
        margin: 0;
        padding-bottom: 1.5em; }
      .homepage #subscribe-article .entry-content .post-sections a.red-btn {
        padding: 1em 0.8em 0.7em;
        width: auto;
        height: auto; }
      .homepage #subscribe-article .entry-content .post-sections .grey-med {
        display: flex;
        align-items: flex-start;
        flex-direction: row;
        justify-content: start;
        margin: 0 20px; }
        .homepage #subscribe-article .entry-content .post-sections .grey-med p {
          color: #9B9B9B;
          font-size: 1.2rem;
          line-height: 1.2rem;
          text-transform: uppercase;
          font-family: 'calibremedium';
          padding-bottom: 0;
          margin: 0 1.5em 0 0; }
          .homepage #subscribe-article .entry-content .post-sections .grey-med p:first-child {
            width: 55px; }
        .homepage #subscribe-article .entry-content .post-sections .grey-med span {
          color: #000;
          font-size: 3.6rem;
          font-family: 'Tiempos-Headline-Bold';
          letter-spacing: 3px;
          line-height: 3rem; }
        .homepage #subscribe-article .entry-content .post-sections .grey-med button {
          align-self: end; }
      .homepage #subscribe-article .entry-content .post-sections .img-sub {
        margin-bottom: 3.6em;
        text-align: center;
        border-bottom: 1px solid #DEDEDE; }
        .homepage #subscribe-article .entry-content .post-sections .img-sub img {
          max-width: 236px;
          vertical-align: bottom; }
      .homepage #subscribe-article .entry-content .post-sections .center {
        margin-top: 2em; }

.homepage hr, .homepage .entry-content hr {
  max-width: 100%;
  height: 1px;
  background-color: #d8d8d8;
  margin: 0; }
  .homepage hr.separator, .homepage .entry-content hr.separator {
    max-width: calc(1298px);
    margin: 0 auto; }

.homepage .first.separator {
  margin: 3em auto; }

.homepage .entry-content hr {
  margin: 2.5em 0; }

.homepage article {
  margin: 0;
  width: 100%;
  overflow-x: hidden; }
  .homepage article.second {
    margin: 0 auto; }
  .homepage article .entry-content .post-sections:last-child hr {
    display: none; }
  .homepage article.first .entry-content .post-sections:last-child hr {
    display: block; }

.homepage .ad.horizontal {
  margin-bottom: 3em; }
  .homepage .ad.horizontal.second {
    margin: 3em auto; }

@media (min-width: 500px) {
  body.desktop .homepage #thundra-article .entry-content {
    width: calc(100% - 30em); }
  body.desktop .homepage #thundra-article .slider-wrap .arrow-left, body.desktop .homepage #thundra-article .slider-wrap .arrow-right {
    width: 5.2em;
    height: 5.2em;
    top: 50%;
    transform: translateY(-50%);
    bottom: auto; }
  body.desktop .homepage #thundra-article .slider-wrap .arrow-left {
    left: -6.5em; }
  body.desktop .homepage #thundra-article .slider-wrap .arrow-right {
    right: -6.5em; }
  body.desktop .homepage #thundra-article .slider-wrap .slider {
    margin-left: auto;
    margin-right: auto; } }

@media only screen and (min-width: 600px) {
  .homepage .entry .entry-content > *,
  .homepage .entry .entry-summary > * {
    max-width: 100%; }
  .homepage .entry .entry-content,
  .homepage .entry .entry-summary {
    max-width: 100%;
    margin: 0;
    padding: 0 2em;
    position: relative; }
  .homepage #featured-article .text-sections,
  .homepage .latest-article .text-sections,
  .homepage #thundra-article .text-sections,
  .homepage #news-article .text-sections {
    display: none; }
  .homepage #header-article {
    flex-direction: column; }
  .homepage #featured-article .entry-content {
    margin: 0 10%; }
    .homepage #featured-article .entry-content:hover a {
      text-decoration-skip-ink: auto;
      text-decoration: underline; }
  .homepage #news-article {
    max-width: 100%; }
    .homepage #news-article .entry-content {
      margin: 0 10%; }
    .homepage #news-article .red-sections {
      margin-top: 0; }
    .homepage #news-article .center {
      display: block; }
    .homepage #news-article.first {
      display: none; }
    .homepage #news-article.second {
      display: block;
      padding: 6em 0; }
  .homepage .latest-article,
  .homepage #thundra-article {
    max-width: 100%; }
    .homepage .latest-article .post-sections,
    .homepage #thundra-article .post-sections {
      margin: 0 10%; }
    .homepage .latest-article .center,
    .homepage #thundra-article .center {
      display: block;
      margin: 6em 0; }
    .homepage .latest-article .img-sections,
    .homepage #thundra-article .img-sections {
      height: calc(100vw / 16 * 9); }
    .homepage .latest-article.second .entry-content,
    .homepage #thundra-article.second .entry-content {
      display: initial; }
    .homepage .latest-article.third,
    .homepage #thundra-article.third {
      padding-top: 6em; }
      .homepage .latest-article.third hr,
      .homepage #thundra-article.third hr {
        margin: 3em 10%; }
      .homepage .latest-article.third hr:last-child,
      .homepage #thundra-article.third hr:last-child {
        display: none; }
  .homepage .entry-content hr {
    margin: 2.5em 0; }
  .homepage #magazine-article #lastComic {
    margin-bottom: 5em;
    flex-direction: row;
    align-items: flex-start; }
    .homepage #magazine-article #lastComic .right {
      margin-top: 0;
      margin-left: 4em; }
      .homepage #magazine-article #lastComic .right .red-btn {
        width: 25rem; }
  .homepage article {
    margin: 0; }
    .homepage article.first .entry-content .post-sections:last-child hr {
      display: block; }
  .homepage .ad.horizontal {
    margin-bottom: 6em; }
    .homepage .ad.horizontal.second {
      margin: 6em auto; }
  .homepage .first.separator {
    margin: 6em auto; } }

@media (min-width: 640px) {
  .homepage #columnists-article .entry-content {
    padding-bottom: 1em; }
    .homepage #columnists-article .entry-content .posts-wrap .post-sections:nth-last-of-type(2) hr {
      display: none; }
    .homepage #columnists-article .entry-content .posts-wrap .post-sections:nth-of-type(2n) {
      border-left: 1px solid #d8d8d8; }
    .homepage #columnists-article .entry-content .posts-wrap .post-sections hr {
      display: none; } }

@media (min-width: 960px) {
  .homepage #columnists-article .entry-content .posts-wrap .post-sections {
    border-left: 1px solid #d8d8d8; }
    .homepage #columnists-article .entry-content .posts-wrap .post-sections:first-child, .homepage #columnists-article .entry-content .posts-wrap .post-sections:nth-of-type(3n+1) {
      border-left: none; }
  .homepage #columnists-article .entry-content .posts-wrap hr {
    display: none; }
  .homepage #magazine-article #lastComic {
    padding-right: 15em; } }

@media (min-width: 1000px) {
  body.desktop .homepage #thundra-article .slider-wrap .arrow-left, body.desktop .homepage #thundra-article .slider-wrap .arrow-right {
    transform: translate(0%); }
  body.desktop .homepage #thundra-article .slider-wrap .arrow-left {
    left: -8.5em; }
  body.desktop .homepage #thundra-article .slider-wrap .arrow-right {
    right: -8.5em; } }

@media only screen and (min-width: 1024px) {
  body.desktop .homepage #thundra-article {
    max-width: 102em;
    margin-top: 0em;
    margin-bottom: 6em;
    padding-top: 6em;
    border-top: 1px solid #d8d8d8; }
  .homepage .entry .entry-content > *,
  .homepage .entry .entry-summary > * {
    max-width: 100%; }
  .homepage #featured-article .text-sections,
  .homepage .latest-article .text-sections,
  .homepage #thundra-article .text-sections {
    display: block; }
  .homepage #header-article {
    flex-direction: row;
    max-width: calc(131.8em);
    margin: 0 auto;
    padding-bottom: 0; }
  .homepage #featured-article {
    /*max-width: 698px;*/
    max-width: calc(100% / 2 + 34px);
    order: 1;
    padding-bottom: 1.5em; }
    .homepage #featured-article .entry-content {
      padding: calc(630px / 16 * 9) 0 0;
      position: relative;
      margin: 0 3em; }
    .homepage #featured-article .red-sections {
      background-color: #fff;
      margin: 0;
      padding: 15px 10px;
      width: 100%;
      max-width: calc(100% / 1.25); }
    .homepage #featured-article .title-sections {
      font-size: 3.6rem;
      line-height: 4.0rem;
      margin-top: 0;
      padding-bottom: 0.7em;
      max-width: calc((100% - 20px) / 1.25); }
    .homepage #featured-article .img-sections {
      height: calc(630px / 16 * 9 + 38px);
      position: absolute;
      top: 0;
      z-index: -1; }
    .homepage #featured-article .hidden-link {
      display: block;
      width: 100%;
      height: calc(100% - 160px);
      z-index: 1;
      top: 0;
      left: 0;
      position: absolute; }
    .homepage #featured-article hr {
      display: none; }
  .homepage #news-article {
    /*max-width: 300px;*/
    max-width: calc(100% / 4 - 26px);
    order: 2; }
    .homepage #news-article .entry-content {
      margin: 0; }
    .homepage #news-article .center {
      display: none; }
    .homepage #news-article.first {
      display: block; }
    .homepage #news-article.second {
      display: none; }
  .homepage #more-stories {
    display: flex;
    position: relative;
    max-width: calc(1298px + 2em);
    margin: 0 auto;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap; }
    .homepage #more-stories .latest-article,
    .homepage #more-stories #thundra-article {
      max-width: 100%;
      flex: 0 1 calc(100% - 33em); }
      .homepage #more-stories .latest-article .post-sections,
      .homepage #more-stories #thundra-article .post-sections {
        margin: 0 1em 3em 1em; }
        .homepage #more-stories .latest-article .post-sections .content-sections,
        .homepage #more-stories #thundra-article .post-sections .content-sections {
          max-width: calc(100% / 1.5); }
    .homepage #more-stories #see-more-button.loading {
      position: relative; }
      .homepage #more-stories #see-more-button.loading::before {
        content: " ";
        background-color: #fff;
        width: 100%;
        height: 100%;
        z-index: 1;
        position: absolute;
        top: 0;
        left: 0; }
      .homepage #more-stories #see-more-button.loading::after {
        content: " ";
        position: absolute;
        top: 50%;
        left: 50%;
        border: 2px solid rgba(153, 153, 153, 0);
        border-left-color: rgba(153, 153, 153, 0.8);
        border-right-color: rgba(153, 153, 153, 0.8);
        -webkit-border-radius: 999px;
        -moz-border-radius: 999px;
        border-radius: 999px;
        margin: -17px 0 0 -15px;
        height: 30px;
        width: 30px;
        -webkit-animation: animation-rotate 1000ms linear infinite;
        -moz-animation: animation-rotate 1000ms linear infinite;
        -o-animation: animation-rotate 1000ms linear infinite;
        animation: animation-rotate 750ms linear infinite;
        z-index: 2; }
  .homepage .latest-article,
  .homepage #thundra-article {
    /*max-width: 300px;*/
    max-width: calc(100% / 4 - 26px);
    order: 0; }
    .homepage .latest-article.first .entry-content,
    .homepage #thundra-article.first .entry-content {
      margin: 0; }
      .homepage .latest-article.first .entry-content .post-sections:last-of-type,
      .homepage #thundra-article.first .entry-content .post-sections:last-of-type {
        margin-bottom: 2.5em; }
    .homepage .latest-article .center,
    .homepage #thundra-article .center {
      display: block; }
    .homepage .latest-article .img-sections,
    .homepage #thundra-article .img-sections {
      height: calc(300px / 16 * 9); }
    .homepage .latest-article .post-sections,
    .homepage #thundra-article .post-sections {
      margin: 0 0 3em 0; }
    .homepage .latest-article.second,
    .homepage #thundra-article.second {
      margin: 0 auto;
      max-width: calc(1298px + 2em); }
      .homepage .latest-article.second::before,
      .homepage #thundra-article.second::before {
        content: " ";
        display: block;
        width: calc(100% - 2em);
        height: 1px;
        background-color: #dedede;
        margin-bottom: 3em;
        margin-left: auto;
        margin-right: auto; }
      .homepage .latest-article.second .entry-content,
      .homepage #thundra-article.second .entry-content {
        display: flex;
        justify-content: space-around; }
      .homepage .latest-article.second .entry-content .post-sections hr,
      .homepage #thundra-article.second .entry-content .post-sections hr {
        display: none; }
      .homepage .latest-article.second .post-sections,
      .homepage #thundra-article.second .post-sections {
        width: 100%;
        display: inline-block;
        vertical-align: top;
        margin: 0 3em 6em 0;
        position: relative; }
        .homepage .latest-article.second .post-sections::after,
        .homepage #thundra-article.second .post-sections::after {
          content: " ";
          display: block;
          width: 1px;
          height: 100%;
          right: -1.5em;
          top: 0;
          position: absolute;
          background-color: #DEDEDE; }
      .homepage .latest-article.second .post-sections:first-child,
      .homepage #thundra-article.second .post-sections:first-child {
        margin: 0 3em 6em 1em; }
      .homepage .latest-article.second .post-sections:last-child,
      .homepage #thundra-article.second .post-sections:last-child {
        margin: 0 1em 6em 0; }
        .homepage .latest-article.second .post-sections:last-child::after,
        .homepage #thundra-article.second .post-sections:last-child::after {
          display: none; }
    .homepage .latest-article.third,
    .homepage #thundra-article.third {
      padding-top: 0; }
      .homepage .latest-article.third .post-sections,
      .homepage #thundra-article.third .post-sections {
        display: flex;
        flex-direction: row;
        justify-content: start; }
        .homepage .latest-article.third .post-sections .img-sections,
        .homepage #thundra-article.third .post-sections .img-sections {
          max-width: calc(100% / 3 - 2em);
          margin-right: calc(3em - 10px); }
        .homepage .latest-article.third .post-sections .red-sections,
        .homepage #thundra-article.third .post-sections .red-sections {
          margin-top: 0; }
      .homepage .latest-article.third hr,
      .homepage #thundra-article.third hr {
        margin: 3em 1em 3em 1em; }
      .homepage .latest-article.third hr:last-child,
      .homepage #thundra-article.third hr:last-child {
        display: none; }
  .homepage #thundra-article .slider-wrap .slider {
    margin-bottom: 0; }
  .homepage #magazine-article .post-sections {
    display: inline-block; }
  .homepage .entry-content hr {
    margin: 2.5em 0 0; }
  .homepage article {
    margin: 6em 0 0; }
    .homepage article.first .entry-content .post-sections:last-child hr {
      display: none; }
  .homepage .ad.horizontal {
    margin-bottom: 0; }
  .homepage .first.separator {
    margin: 0em auto; }
  .homepage #subscribe-article {
    border-top: 1px solid #DEDEDE;
    border-bottom: 1px solid #DEDEDE;
    background-color: #fff;
    max-width: 1298px;
    margin: 0 auto; }
    .homepage #subscribe-article .entry-content .post-sections {
      display: flex;
      align-items: flex-start;
      /*flex-direction: row;
          justify-content: start;*/
      background-color: #F0F0F0;
      padding: 2.2em 3em; }
      .homepage #subscribe-article .entry-content .post-sections div {
        display: inline-block;
        vertical-align: top; }
      .homepage #subscribe-article .entry-content .post-sections h2 {
        font-size: 3.6rem;
        line-height: 5.4rem; }
      .homepage #subscribe-article .entry-content .post-sections h2, .homepage #subscribe-article .entry-content .post-sections .text-sections {
        margin: 0 36px 0 63px; }
      .homepage #subscribe-article .entry-content .post-sections .text-sections a.red-btn {
        margin-top: 1em;
        padding: 1em 5em 0.7em;
        display: inline-block; }
      .homepage #subscribe-article .entry-content .post-sections p {
        padding-bottom: 0; }
      .homepage #subscribe-article .entry-content .post-sections .img-sub {
        margin-bottom: 0; }
      .homepage #subscribe-article .entry-content .post-sections .content-sections {
        width: 559px; }
      .homepage #subscribe-article .entry-content .post-sections .grey-med {
        display: inline-block;
        margin: 0; }
        .homepage #subscribe-article .entry-content .post-sections .grey-med * {
          display: inline-block;
          vertical-align: top; }
        .homepage #subscribe-article .entry-content .post-sections .grey-med p {
          margin: 0; }
          .homepage #subscribe-article .entry-content .post-sections .grey-med p:last-of-type {
            margin-top: 1rem; }
        .homepage #subscribe-article .entry-content .post-sections .grey-med p:first-child {
          width: 100px;
          display: block;
          margin-bottom: 1em; }
      .homepage #subscribe-article .entry-content .post-sections .center {
        display: none; }
  .homepage #columnists-article .entry-content .posts-wrap .post-sections {
    padding: 2em 0;
    margin: 4em 0 6em;
    border-left: 1px solid #d8d8d8; }
    .homepage #columnists-article .entry-content .posts-wrap .post-sections:nth-of-type(4n+1) {
      border-left: 1px solid #d8d8d8; }
    .homepage #columnists-article .entry-content .posts-wrap .post-sections:first-child, .homepage #columnists-article .entry-content .posts-wrap .post-sections:nth-of-type(3n+1) {
      border-left: none; }
    .homepage #columnists-article .entry-content .posts-wrap .post-sections .text-sections p {
      text-align: left; }
    .homepage #columnists-article .entry-content .posts-wrap .post-sections hr {
      display: none; } }

@media only screen and (min-width: 1280px) {
  .homepage #columnists-article .entry-content .posts-wrap .post-sections:nth-of-type(3n+1) {
    border-left: 1px solid #d8d8d8; }
  .homepage #columnists-article .entry-content .posts-wrap .post-sections:first-child, .homepage #columnists-article .entry-content .posts-wrap .post-sections:nth-of-type(4n+1) {
    border-left: none; } }
